@charset "UTF-8";
@media (min-width:768px) {
.pc {
display: block;
}
.sp {
display: none;
}
}
@media (max-width:767px) {
.pc {
display: none;
}
.sp {
display: block;
}
}
@media (min-width:768px) and (max-width:1366px) {
.pc {
display: none;
}
.sp {
display: block;
}
}
@media (min-width:768px) {
.pc-text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  }
  .cta-main-phone {
  font-size: 4.2rem;
  font-family: system-ui;
  font-weight: 900;
  color: #c2185b;
  line-height: 1;
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0px 0;
  letter-spacing: 2px;
  }s
.cta-bottom-text,
.cta-top-text {
  font-weight: 700;
}
.fixed-footer {
  display: block;
  width: 100%;
  background-color: #ffffffbd;
  position: fixed;
  bottom: 0;
  padding: 1% 0 0.5% 0;
  z-index: 100;
  height: auto;
}
.fixed-footer ul {
  margin: 0 auto 0;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 780px;
  gap: 30px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.fixed-footer li {
  margin: 0 auto 0 auto;
  padding: 0;
  display: block;
  line-height: 0.6;
  padding: 6% 0% 6%;
  font-size: 170%;
  border-radius: 4px;
  color: #fff;
  box-shadow: 1px 1px 2px #e0e0e0;
  width: 100%;
  text-align: center;
}
.fixed-footer ul .li-left {
  float: left;
  background-color: #C21859;
}
.fixed-footer ul .li-right {
  float: right;
  background-color: #06C755;
}
.code-icon_01 {
  position: relative;
  top: 0px;
  left: 0;
  z-index: 99;
  font-size: 104%;
}
.li-left-flex,
.li-right-flex {
display: flex;
justify-content: center; /* 水平方向を中央に寄せる */
}
.ri-chat-smile-2-fill:before {
    content: "\eb6e";
}
.small-text {
  font-size: 100%;
}
}

@media (max-width:767px) {
.fixed-footer {
  display: block;
  width: 100%;
  background-color: #ffffffbd;
  position: fixed;
  bottom: 0;
  padding: 3% 0 0.5% 0;
  z-index: 100;
  height: auto;
}
.fixed-footer ul {
  margin: 0 auto 8px;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 90%;
  gap: 10px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.fixed-footer li {
  margin: 0 auto 0 auto;
  padding: 0;
  display: block;
  line-height: 1.1;
  padding: 4% 0% 5%;
  font-size: 120%;
  border-radius: 4px;
  color: #fff;
  box-shadow: 1px 1px 2px #e0e0e0;
  width: 100%;
  text-align: center;
}
.fixed-footer ul .li-left {
  float: left;
  background-color: #C21859;
}
.fixed-footer ul .li-right {
  float: right;
  background-color: #06C755;
}
.code-icon_01 {
  position: relative;
  top: 10px;
  left: 0;
  z-index: 99;
  font-size: 140%;
}
.li-left-flex,
.li-right-flex {
display:block;
justify-content: center; /* 水平方向を中央に寄せる */
}
.ri-chat-smile-2-fill:before {
  content: "\eb6e";
}
.small-text {
  font-size: 72%;
  display: block;
  text-indent: 40px;
}
}
@media (min-width:768px) and (max-width:1366px) {
.fixed-footer {
  display: block;
  width: 100%;
  background-color: #ffffffbd;
  position: fixed;
  bottom: 0;
  padding: 2% 0 0.5% 0;
  z-index: 100;
  height: auto;
}
.fixed-footer ul {
  margin: 0 auto 8px;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 90%;
  gap: 10px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.fixed-footer li {
  margin: 0 auto 0 auto;
  padding: 0;
  display: block;
  line-height: 1.2;
  padding: 4% 0% 4%;
  font-size: 150%;
  border-radius: 4px;
  color: #fff;
  box-shadow: 1px 1px 2px #e0e0e0;
  width: 100%;
  text-align: center;
  }
}
